file|change|kwpsaiwordtool.dll|kwpsaiwordtool.bin2|bc21cc37a135954c571f075d1a605e40
file|change|mui\default\icons.data|mui\default\icons.data|86fe30bf190d59a76088dcd7bf41ebc7
file|copy|mui\tr_TR\kwpsaiwordtool.qm|18770de3f96bac1e75e588015024fcf8
file|copy|mui\zh_CN\kwpsaiwordtool.qm|0b0bb614a447e23a5b3d2842ffd3150c
file|copy|theme\kwpsaiwordtool.kuip|6fc05eee75664f26fdbcb127932b4c7f
file|copy|theme\kwpsaiwordtool_dark.kuip|cf84ee919a28363deef546ce8df157e6
